@-moz-document domain(gamefaqs.com)
{
    tr.gamefox-pagelist > td
    {
        background-color: #fff !important;
        border-top: 1px solid #00004f !important;
        border-bottom: 1px solid #00004f !important;
        text-align: center !important;
        font-weight: bold !important;
    }

    .gamefox-highlight td
    {
        background: transparent !important;
    }

    .topics .gamefox-groupname
    {
        font-style: italic;
    }

    #gamefox-board-nav
    {
        clear: both;
        text-align: right;
        padding-right: 2px !important;
    }
    #side_col #gamefox-board-nav
    {
        margin-top: -4px !important;
    }

    #gamefox-nightly-msg
    {
        font-weight: bold;
    }

    #gamefox-tracked-note
    {
        margin: 10px !important;
        padding: 3px !important;
        border: 1px #aaa solid;
        background: #eee;
    }

    #gamefox-tracked-note-dismiss
    {
        color: #000 !important;
        font-size: 1.5em;
        padding: 0 5px;
        margin: -3px -3px -3px 3px;
        float: right;
    }

    #gamefox-favorites-menu
    {
        margin-right: 5px;
    }

    /* Edit history menu */
    .gamefox-edit-list
    {
        background: url('chrome://gamefox/content/css/images/gamefox-essentials\
/arrow-down.png') right no-repeat;
    }
    .gamefox-edit-list select, .gamefox-edit-list select button /* anonymous */
    {
        /* -moz-appearance: none doesn't work here:
         *   https://bugzilla.mozilla.org/show_bug.cgi?id=649849
         * Using "radio-container" is a hack to allow us to set a custom
         * drop-down menu arrow, but it requires a separate element
         * (.gamefox-edit-list above) since the background property doesn't work
         * here
         */
        -moz-appearance: radio-container !important;
    }
    .gamefox-edit-list select
    {
        color: inherit;
        background: inherit;
        cursor: pointer;
    }
    .gamefox-edit-list select:focus, .gamefox-edit-list option
    {
        cursor: default;
    }
    .gamefox-edit-list option
    {
        padding-right: 0;
    }
    .msg_stats .gamefox-edit-list
    {
        margin-right: -6px;
    }
    .msg_stats .gamefox-edit-list select
    {
        margin-left: -4px;
    }
    .msg_stats_left .gamefox-edit-list
    {
        background-position: right -2px;

        position: relative;
        top: -1px;
        /* arrow-down.png is 2px wider than it needs to be, in order to push it
         * to the left on Windows */
        right: -2px;
    }
    .msg_stats_left .gamefox-edit-list select
    {
        max-width: 100%;
        margin-bottom: -2px;
    }

    /* Quick PM */
    #gamefox-quick-pm p
    {
        margin: 5px 0 0 0 !important;
    }
    #gamefox-quick-pm label span
    {
        width: 50px;
        display: inline-block;
    }
}
